NI-DMM 15.2 0 Ratings | 0.00 out of 5 |   Print

Available Downloads:

Updates and Notifications:
Critical Updates and Security Notifications are posted on ni.com. Before downloading, click here to review this information.
Supporting Files:

Download Language: English; Japanese

Product Line: Digital Multimeters

Version: 15.2

Release date: 05-18-2016

Software type: Driver

Operating system: Windows 10; Windows 8 32-bit; Windows 8 64-bit; Windows 8.1 32-bit; Windows 8.1 64-bit; Windows 7 32-bit; Windows 7 64-bit; Windows Vista 32-bit; Windows Vista 64-bit; Windows XP (SP3) 32-bit; Windows Server 2008 R2 64-bit; Windows Server 2003 R2 32-bit

Description

Thank you for using NI-DMM 15.2. NI-DMM 15.2 provides support for customers using NI DMMs.

Install Application Development Environments, such as NI LabVIEW or Microsoft Visual Studio®, before installing NI-DMM 15.2. NI-DMM 15.2 supports the following NI Application Development Environment versions:

NI Application Software Versions Supported by NI-DMM 15.2
NI LabVIEW 2012 SP1 (32- and 64-bit), 2013 SP1 (32- and 64-bit), 2014 SP1(32- and 64-bit), and 2015 (32- and 64-bit)
NI LabVIEW Real-Time Module 2012 SP1, 2013 SP1, 2014 SP1 and 2015
LabWindows™/CVI™ 2009 or later
LabWindows™/CVI™ Real-Time Module 2010 or later

Note: LabVIEW 2013 SP1 and later, LabVIEW Real-Time Module 2013 SP1 and later, and LabWindows/CVI Real-Time Module 2010 and later support the NI 4065, NI 407x and NI 408x devices only.

Supported Hardware

NI-DMM 15.2 and later supports the following digital multimeters and LCR meters:

  • NI PXIe-4082
  • NI PXIe-4081
  • NI PXIe-4080
  • NI PXI-4072
  • NI PXI-4071
  • NI PXI-4070
  • NI PCI-4070
  • NI PXI-4065
  • NI PCIe-4065
  • NI PCI-4065
  • NI USB-4065
  • NI PXI-4060
  • NI PCI-4060
  • NI PCMCIA-4050
  • NI PXI-4022

Features

  • Support for the NI PXIe-4080, NI PXIe-4081, & NI PXIe-4082.

Installation Instructions

Perform the following steps to install NI-DMM:

  1. Close all NI software
  2. Download and run the self-extracting executable NIDMM1520.EXE. This will install NI-DMM 15.2 and all necessary driver files.

To conserve disk space you can delete the downloaded .EXE file, however it is recommended that you keep the extracted installation files in case you need to add features from the NI-DMM distribution in the future, or plan to create your own installers using National Instruments development environments.

Note: Installing NI-DMM on Windows XP systems requires Windows XP Service Pack 3 (32-bit) or later.

Supported hardware

The following devices are supported for use with this download:

  • DAQCard-4050
  • NI PCIe-4065
  • PCI-4060
  • PCI-4065
  • PCI-4070
  • PXI-4022
  • PXI-4060
  • PXI-4065
  • PXI-4070
  • PXI-4071
  • PXI-4072
  • PXIe-4080
  • PXIe-4081
  • PXIe-4082
  • USB-4065

Your Feedback

Rate this document

Answered Your Question?
Yes No

Submit